### Bank Reconciliation Statement

A Bank Reconciliation is a process that explains the difference between the
bank balance shown in an organisation's bank statement, as supplied by the
bank, and the corresponding amount shown in the organisation's own accounting
records at a particular point in time.  

Such differences may occur, for example, because a cheque or a list of cheques
issued by the organisation has not been presented to the bank, a banking
transaction, such as a credit received, or a charge made by the bank, has not
yet been recorded in the organisations books, or either the bank or the
organisation itself has made an error.

The Bank Reconciliation statement in ERPNext comes in the form of a report.

#### Figure 1: Bank Reconciliation Statement

![]({{docs_base_url}}/assets/old_images/erpnext/bank-reconciliation-2.png)  

  

When you get the report, check whether the field 'Balance as per bank' matches
the Bank Account Statement. If there is a match then all the clearance dates
are updated. If there is a mismatch then check clearance dates and journal
entries.

To add clearance entries go to Accounts > Tools > Bank Reconciliation

### Bank Reconciliation Tool

The Bank Reconciliation tool in ERPNext, helps add clearance dates to the
account statements. To Reconcile cheque payments go to Accounts and click on
Bank Reconciliation.  

__Step 1:__ Select the Bank Account against which you intend to reconcile. For
example; HDFC Bank, ICICI Bank, or Citibank etc.

__Step 2:__ Select the Date range that you wish to reconcile for.

__Step 3:__ Click on 'Get Reconciled Entries'

All the entries in the specified date range will be shown in a table below.

__Step 4:__ Click on the JV from the table and update clearance date.

#### Figure 2: Bank Reconciliation Tool

<img class="screenshot" alt="Bank Reconciliation" src="{{docs_base_url}}/assets/img/accounts/bank-reconciliation.png">

__Step 5:__ Click on the button 'Update Clearance Date'.
 
{next}
